@charset "UTF-8";

/* !company
---------------------------------------------------------- */
.dl_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.dl_list dt {
	width: 13.8%;
	padding: 1em 0;
	border-bottom: 1px solid #a5a5a5;
	font-weight: 700;
}
.dl_list dd {
	width: 86.2%;
	padding: 1em 0;
	border-bottom: 1px solid #a5a5a5;
}
.dl_list._wide dt {
	width: 32%;
}
.dl_list._wide dd {
	width: 68%;
}
.dl_list._wide2 dt {
	width: 34%;
}
.dl_list._wide2 dd {
	width: 66%;
}
@media screen and (max-width: 1024px) {
	.dl_list dt {
		width: 18%;
	}
	.dl_list dd {
		width: 82%;
	}
	.dl_list._wide dt {
		width: 35%;
	}
	.dl_list._wide dd {
		width: 65%;
	}
}
@media screen and (max-width: 540px) {
	.dl_list dt {
		width: 100%;
		border-bottom: none;
		padding: 1.3em 0 .3em;
	}
	.dl_list dd {
		width: 100%;
		padding: 0 0 1.3em;
	}
	.dl_list._wide dt {
		width: 100%;
	}
	.dl_list._wide dd {
		width: 100%;
	}
	.dl_list._wide2 dt {
		width: 60%;
		padding: 1.5em 0 .7em;
		border-bottom: 1px solid #a5a5a5;
	}
	.dl_list._wide2 dd {
		width: 40%;
		padding: 1.5em 0 .7em;
	}
}

.dl_list a {
	color: var(--blue);
}
.dl_list a:hover {
	border-bottom: 1px solid;
}


.cList_dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
.cList_dl dt {
	width: 37%;
	font-size: 116.6%;
	background: #fff;
	border: 0.143em solid var(--blue);
	text-align: center;
	border-radius: 2em;
	padding: .3em 0;
	margin-top: .3em;
}
.cList_dl dd {
	width: 61.5%;
	font-weight: 700;
	padding: .9em 0;
}
@media screen and (max-width: 1024px) {
	.cList_dl dt {
		width: 45%;
	}
	.cList_dl dd {
		width: 53%;
	}
}
@media screen and (max-width: 540px) {
	.cList_dl dt {
		width: 100%;
		padding: .2em 0;
		margin-top: .3em;
	}
	.cList_dl dd {
		width: 100%;
		font-size: 110%;
	}
}

.cList_tel {
	background: #ec791d;
	line-height: 1.6;
	padding: 2.6% 5%;
}
.cList_tel-txt {
	border-right: 1px solid #fff;
	padding-right: .8em;
}
.cList_tel a {
	margin: 0 .8em .2em .5em;
}
@media screen and (max-width: 540px) {
	.cList_tel {
		padding: 5% 5% 4%;
	}
	.cList_tel a {
		margin: 0 0 0 .5em;
	}
}